package com.ss.android.medialib.model;

import com.bytedance.covode.number.Covode;

public class EnigmaResult {
    public Enigma[] result;
    public float zoomFactor;

    static {
        Covode.recordClassIndex(48555);
    }

    public Enigma[] getResult() {
        return this.result;
    }

    public void setResult(Enigma[] enigmaArr) {
        this.result = enigmaArr;
    }
}
